/*
 Theme Name:   GoAhead Child Theme
 Theme URI:    https://goahead.axiomthemes.com/
 Description:  GoAhead Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     goahead
 Version:      1.0.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  goahead
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.acordeon-verde .bordered .elementor-accordion .elementor-accordion-item + .elementor-accordion-item {
    border-color:#395542!important;
}

.widget_custom_links ul.custom_links_list .custom_links_list_item + .custom_links_list_item {
    margin-top: 0px !important;
    line-height: 1em!important;
}

.home {
    background:#395542!important;
}

.header_position_over:not(.trx_addons_page_scrolled) .top_panel .sc_layouts_row[class*="scheme_"], .header_position_over .top_panel .sc_layouts_row[class*="scheme_"]:not(.sc_layouts_row_fixed_on) {
    background-color: #F5D9B3!important;
}

body * {
    font-family: 'Montserrat';
}

.menu_hover_zoom_line>ul>li:not(.menu-collapse)>a {
    position: relative;
   
    font-weight: initial;
}

.menu-principal a span {
    color:#395542!important;
     font-size: 16px!important;
}

.menu-secundario a span {
    color:#99a4a3!important;
    font-size: 16px!important;
    transition: all .3s ease;
}

.menu-secundario a:hover span {
    color:#000!important;
    transition: all .3s ease;
}


.menu-principal li:not(.menu-collapse) > a:after {
    background-color:#395542!important;
}

.sc_layouts_menu_nav > li > ul {
    top: 58px;
    background: #fff !important;
}

.menu-secundario span.social_icon {
    background: #395542 !important;
}

.menu-secundario span.social_icon span {
    color:#fff!important;
}

.menu-secundario .sc_socials.sc_socials_default .socials_wrap .social_item .social_icon {
    height:40px!important;
    width:40px!important;
    line-height: 37px!important;
}

.menu-secundario li:not(.menu-collapse) > a:after {
    background-color:#395542!important;
}


.menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse) > a:hover > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).sfHover > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-item > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-parent > a > span, .menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse).current-menu-ancestor > a > span {
    padding-left:0px!important;
}

.menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse) > a:hover span {
    color:#000!important;
    transition: all .3s ease;
}

a.sc_button.hide_on_mobile.sc_button_default.sc_button_size_small.sc_button_icon_left {
    background: #395542!important;
}


.menu_mobile .menu_mobile_inner {
    color: #395542 !important;
    background-color: #F5D9B3;
}

.menu_mobile .menu_mobile_inner a, .menu_mobile .menu_mobile_inner .menu_mobile_nav_area li:before, .menu_mobile .social_item .social_icon {
	color: #395542 !important;
}

.menu_mobile .menu_mobile_inner .menu_mobile_widgets_area{
	background:#395542 !important;
}

.menu_mobile .menu_mobile_inner.with_widgets .widget_custom_html .extra_item a, .menu_mobile .menu_mobile_inner.with_widgets .widget_custom_html .extra_item span {
    color: #fff !important;
    display: block;
    font-size: 1.2em !important;
    line-height: 1.1em;
    margin-bottom: 10px;
}

.menu_mobile .menu_mobile_widgets_area .widget_custom_html .extra_item a:not([href*="mailto"]):after {
	display:none!important;
}

.menu_mobile_close span.menu_button_close_text {
    color: #fff !important;
}

span.menu_button_close_text {
    display: none!important;
}

.mobile-r {
	display:none!important;
}

@media (max-width: 1279px) {
	.mobile-r {
		display:block!important;
	}

	.menu_mobile .menu_mobile_nav_area {
        max-height: 60%!important;
        top: 20%!important;
    }

    .menu_mobile .menu_mobile_nav_area>ul>.menu-item>a {
        font-size: 25px!important;
    }

    .menu_mobile .menu_mobile_header_wrap {
        padding: 35px 15px!important;
    }
}


@media (max-width: 767px) {
   .menu_mobile .menu_mobile_inner.with_widgets .menu_mobile_nav_area .menu-item>a {
        padding: 2px 1em 3px 0!important;
    }

    .menu_mobile .menu_mobile_nav_area>ul>.menu-item>a {
        font-size: 22px !important;
    }

    .menu_mobile .menu_mobile_close .menu_button_close_icon:before {
    	color: #395542;
	}

}


span.post_meta_item.post_categories.cat_sep, .post_meta_item.post_date {
    pointer-events: none;
}


.trx_addons_scroll_to_top.show {
    bottom: 5em!important;
}

.candidates-list-item {
    background-color: #FAFAFA;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin: 0px 0px 5px 0px;
    padding: 10px;
    position: relative;
}

.candidates-list-item:nth-child(even) {
    background-color: #EEEEEE;
}

.candidates-list-item a {
	color: #395542!important;
}

ol.li-mt li {
    margin-bottom: 8px;
}

@media (min-width: 768px) {
    .col-sm-3 {
        width: 25%;
    	float:left;
    }
}

.page-id-38315 p a, .page-id-38315 h4, .page-id-38321 p a, .page-id-38321 h4 {
    color: #395542 !important;
}


.single-post .page_content_wrap {
    background-color: #F1f1f1;
}

.post_header_wrap_style_style-4 {
    padding-top:100px;
}

.post_meta.post_meta_single, .nav-links-single, .author_info, .comments_wrap, .related_wrap, a.post_meta_item.post_author, a.post_meta_item.post_meta_comments.icon-comment-light.inited, .post_meta_item:after {
    display: none!important;
}

.single-post .post_meta_item.post_date {
    color: #000;
}

select.wpcf7-form-control.wpcf7-select {
    border-bottom: 1px solid #ddd9d9 !important;
}


select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.fill_inited {
    color: #9f9c9c;
}